.as_tmpl_collage_content h1 {
    color: #fff !important;
    padding: 0 1em .5em 1em;
}

.doc_group {
    float: left;
    width: 45%;
    padding: 5px;
}
.doc_group h3 {
    border-bottom: none;
}

.doc_group img.boxshot {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    border: none;
}

.doc_group ul li {
    display: inline;
    list-style-type: none;
    font-size: 11pt;
    line-height: 12pt;
    font-weight: bold;
    margin-left: 0 !important;
    margin-right: 1em;
    padding: 0 !important;
}

.doc_group ul.komodo li a {
    color: #999;
    padding: 5px !important;
    margin: 1px;
    text-decoration: none !important;
}

.doc_group ul.komodo li a:hover {
    color: #fff;
    background-color: #aaa;
    text-decoration: none !important;
}

.doc_group ul.activepython li a {
    color: #DFAF53;
    padding: 5px !important;
    text-decoration: none !important;
}

.doc_group ul.activepython li a:hover {
    color: #fff;
    background-color: #DFAF53;
    text-decoration: none !important;
}

.doc_group ul.activeperl li a,.doc_group ul.pdk li a {
    color: #779BBF;
    padding: 5px !important;
    text-decoration: none !important;
}

.doc_group ul.activeperl li a:hover, .doc_group ul.pdk li a:hover {
    color: #fff;
    background-color: #779BBF;
    text-decoration: none !important;
}

.doc_group ul.activetcl li a, .doc_group ul.tdk li a  {
    color: #6DAF6D;
    padding: 5px !important;
    text-decoration: none !important;
}

.doc_group ul.activetcl li a:hover, .doc_group ul.tdk li a:hover {
    color: #fff;
    background-color: #6DAF6D;
    text-decoration: none !important;
}

.clearboth {
    clear: both;
}


/* Google Custom Search styles */

table.gsc-branding {
    display: none;
}

#searchcontrol {
    float: right;
    width: 400px;
}

#searchresults {
  background-color: #fff !important;
  text-align: left;
  margin: 10px 0;
}

#searchresults a {
  color: #269DC5 !important;
}

.gsc-control {
  width: 100% !important;
}

table.gsc-search-box {
  width : auto !important;
  float: right;
}

td.gsc-input {
    text-align: right;
}

.gsc-tabsArea {
    padding-left: 20px;
    background-color: #8DC9CF;
}

/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9 !important;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #fff !important;
  border-bottom: none !important;
  position: relative;
  top: 1px;
}

input.gsc-input {
  width : 200px !important;
}

.gsc-results {
    padding: 20px;
    width: auto !important;
}

.gsc-keeper {
    display: none;
}
